2019-12-13 08:13 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002562FSSCPmath-relatedpublic2012-01-14 19:58
ReporterEchelon9 
Assigned ToEchelon9 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 RC2 
Target Version3.6.14 RC2Fixed in Version3.6.14 RC2 
Summary0002562: GCC warning: Expression result unused in ship.cpp (ship_system->turret_swarm_num)
Descriptionfs2_open/code/ship/ship.cpp: warning: Unused Entity Issue: Expression result unused
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013045

Echelon9 (developer)

Fixed in revision 8207
+Notes

-Issue History
Date Modified Username Field Change
2012-01-13 18:48 Echelon9 New Issue
2012-01-13 18:48 Echelon9 Status new => assigned
2012-01-13 18:48 Echelon9 Assigned To => Echelon9
2012-01-14 19:58 Echelon9 Note Added: 0013045
2012-01-14 19:58 Echelon9 Status assigned => resolved
2012-01-14 19:58 Echelon9 Fixed in Version => 3.6.14 RC2
2012-01-14 19:58 Echelon9 Resolution open => fixed
+Issue History